CATCHMAIL(1)

NAME
catchmail - sendmail-like interface to forward mail to MailCatcher

SYNOPSIS
catchmail [options] [recipient ... ]

DESCRIPTION
MailCatcher runs a super simple SMTP server which catches any message sent to it to display in a web interface. Run mailcatcher, set your favourite app to deliver to smtp://127.0.0.1:1025 instead of your default SMTP server, then check out http://127.0.0.1:1080 to see the mail that's arrived so far.

catchmail accepts messages and forwards them to the running mailcatcher instance.

OPTIONS

-f FROM
    Set the sending address

-h, --help
    Display help information

--ip IP, --smtp-ip IP
    Set the ip address of the mailcatcher service. Default: 127.0.0.1

-oi Ignored for compatibility.

-q  Ignored for compatibility.

--smtp-port PORT
    Set the port of the mailcatcher service. Default: 1025

-t  Ignored for compatibility.

-x, --no-exit
    Can't exit from the application

NOTES
On Debian systems, the default mailcatcher configuration matches the SMTP IP and PORT defaults above.

SEE ALSO
mailcatcher(1)